fixesCategory=IBM Rational Functional Tester Extension for Terminal-based Applications v1.2 Fixes

updatesCategory=IBM Rational Functional Tester Extension for Terminal-based Applications v1.2 Updates

